KLA12261
Multiple vulnerabilities in Mozilla Thunderbird

Обновлено: 25/08/2021
Дата обнаружения
11/08/2021
Уровень угрозы
High
Описание

Multiple vulnerabilities were found in Mozilla Thunderbird. Malicious users can exploit these vulnerabilities to obtain sensitive information, cause denial of service, gain privileges, spoof user interface.

Below is a complete list of vulnerabilities:

  1. A type confusion vulnerability in JIT optimization can be exploited to obtain sensitive information.
  2. A denial of service vulnerability in JIT can be exploited to cause denial of service.
  3. A security UI vulnerability on Linux can be exploited to spoof user interface and gain privileges.
Пораженные продукты

Mozilla Thunderbird earlier than 91

Решение

Update to the latest version
Download Thunderbird

Первичный источник обнаружения
MFSA2021-36
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]

PE 
[?]

SUI 
[?]
Связанные продукты
Mozilla Thunderbird
CVE-IDS
CVE-2021-299810.0Unknown
CVE-2021-299820.0Unknown
CVE-2021-299870.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе